<?php
include('dbconnect.php');
session_start();

	$did = mysqli_real_escape_string($connection, $_GET['did']);
	
	
	
	$status = 'Approved';

	
    $query ="UPDATE deposit SET status='$status' WHERE did='$did'";
    $query_run = mysqli_query($connection, $query);
    if($query_run)
    {
		$_SESSION['status'] = "<p style='padding:15px; background: #4E9C81; color: #fff; border-radius:10px;'>Transaction Approved</p>";	
		header('location:../deposit.php');
	}
    else
    {
		$_SESSION['status'] = "error.. NOT SUCCESSFULLY UPDATED";
		header('location:../deposit.php');
	}		


?>